* { font-family: 'Roboto', sans-serif; }

img {
  max-width: 100%;
}

#captcha_feedback, #captcha_img {
  display: inline-block;
}

#feedback_block button {
  cursor: pointer;
}

#feedback_block .form-control {
  width: 80%;
}

#msg_feedback {
  width: 100% !important;
  height: 150px;
}

/*move_up*/
a#move_up {
  z-index:1000;
  position: fixed;
  bottom: 10px;
  right:10px;
  display: none;
  text-align: center;
  font: 14px;
  text-decoration: none;
  color: #fff;
  background: #ff3d00;
  padding: 12px 18px;
  opacity:0.9;
  filter: alpha(opacity=90);
  border-radius: 2px;
}

a#move_up i {
  font-size: 24px;
}

a#move_up:hover {
  color: #ffffff;
  background: #fcb03b;
}
/*end move_up*/

/*photo*/
.photo-gallery-item-wrapper {
  margin-bottom: 15px;
}

.photo-gallery-item-wrapper a {
  display: inline-block;
  width: 100%;
}

.photo-gallery-item {
  border: 2px solid #ccc;
  padding: 4px;
  transition: 0.3s;
}

.photo-gallery-item img {
  height: 150px;
}

.photo-gallery-item:focus, .photo-gallery-item:hover {
  border-color: #ff3d00;
}
/*end photo*/

.header {
  background: #b3ecff;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #b3ecff, #fff);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #b3ecff, #fff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  padding-top: 30px;
  padding-bottom: 30px;
}

.wrap_logo {

}

.logo {
  display: inline-block;
}

.wrap_sitename span {
  display: inline-block;
  font-size: 36px;
  font-weight: 900;
  text-transform: uppercase;
  color: #0097f2;
  text-align: left;
  width: 70%;
}

.navbar {
  background: #56ab2f;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.navbar-brand {
  display: none;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 18px;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  border: 1px solid transparent;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
  color: #fff;
  border: 1px solid #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.navbar-nav li .show {
  margin: 0;
  background-color: #56ab2f;
  border: none;
  padding: 0.5rem 1rem 1rem 1rem;
  min-width: 14rem;
}

.navbar-nav li .show .nav-item {
  text-align: left;
  border-bottom: 1px dashed #fff;
}

.navbar-nav li .show .nav-link {
  padding: .5rem;
  color: #ffffff;
  font-size: inherit;
}

.navbar-nav li .show .nav-link:focus,
.navbar-nav li .show .nav-link:hover {
  color: #16181b;
  text-decoration: none;
  background-color: #f8f9fa;
  border-radius: 0;
}

.navbar-nav li .show .active .nav-link,
.navbar-nav li .show .nav-link:active {
  color: #16181b;
  text-decoration: none;
  background-color: #f8f9fa;
  border-radius: 0;
}

.wrap {
  margin-top: 15px;
}

#breadcrumbs {
  margin-bottom: 10px;
  font-size: inherit;
  color: #555;
}

#breadcrumbs a {
  margin-right: 4px;
}

.nav_title {
  font-size: 18px;
  color: #fff;
  margin-bottom: 10px;
  padding: 10px 15px;
  background: #56ab2f;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.left_menu {
  display: block;
  padding: 0;
  list-style: none;
  font-size: 17px;
}

.left_menu li {
  border: 1px solid #eee;
  margin-bottom: 10px;
/*  border-bottom: 1px dashed #007cc3; */
  padding: 14px 5px 10px 5px;
  text-align: center;
}

.left_menu li img {
  display: block;
  margin-bottom: 4px;
}

.left_menu li a {
  line-height: normal;
  color: #007cc3;
}

.content img {
  height: auto;
}

.wrap_news_preview {
  padding-bottom: 15px;
  border-bottom: 1px dashed #ccc;
  margin-bottom: 15px;
}

.news_date {
  font-size: 14px;
  font-weight: 500;
  color: #999;
  display: block;
  margin-bottom: 4px;
}

.news_title {
  color: #444;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 10px;
}

.preview_news_text {
  display: block;
  font-size: 16px;
  color: #444;
}

.preview_news_image img {
  display: block;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  padding: 2px;
}

.wrap_footer {
  background: #b3ecff;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #fff, #b3ecff);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #fff, #b3ecff); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer {
  border-top: 1px solid #b3ecff;
  padding-top: 30px;
}

.live {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-top: -4px;
}

.copyright {
  display: inline-block;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 2rem;
  color: #444;
}

/* pagination */
.pagination_block_bottom {
  margin-top: 10px;
  margin-bottom: 10px;
}

.pagination_block nav.filter_pagination {
  text-align: right;
}

.pagination_block nav.filter_pagination ul {
  border: none;
  margin: 0;
  list-style: none;
  padding-left: 0;
}

.pagination_block nav.filter_pagination ul li {
  border: none;
  margin-right: 4px;
  display: inline-block;
}

.pagination_block nav.filter_pagination ul li:last-child {
  margin-right: 0;
}

.pagination_block nav.filter_pagination ul li a,
.pagination_block nav.filter_pagination ul li span {
  text-align: center;
  color: rgba(0, 0, 0, 0.75);
  margin: 0;
  text-decoration: none;
  font-size: 13px;
  font-weight: 400;
  padding: 0;
  display: block;
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #e9e9e9;
}

.pagination_block>div {
  margin-bottom: 5px;
}

.pagination_block #list_pages {
  display: inline-block;
}

#list_pages span, #list_pages a {
  text-align: center;
  color: rgba(0, 0, 0, 0.75);
  margin: 0 2px 0px 0px;
  text-decoration: none;
  font-size: 13px;
  font-weight: 400;
  padding: 0;
  display: inline-block;
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #e9e9e9;
  transition: 0.3s;
}

#list_pages span:focus, #list_pages span:hover,
#list_pages a:focus, #list_pages a:hover,
#list_pages .active {
  background: #0098d7;
  color: #ffffff;
  border-color: #0083b9;
}

.pagination_block nav.filter_pagination ul li a:hover,
.pagination_block nav.filter_pagination ul li span:hover {
  background: #ff3d00;
  color: #ffffff;
  border-color: #ff3d00;
}

.pagination_block nav.filter_pagination ul li a.prev {
  position: relative;
  font-size: 0;
}

.pagination_block nav.filter_pagination ul li a.prev:after {
  content: '\f0d9';
  font-family: 'FontAweSome';
  font-size: 13px;
}

.pagination_block nav.filter_pagination ul li a.next {
  position: relative;
  font-size: 0;
}

.pagination_block nav.filter_pagination ul li a.next:after {
  content: "\f0da";
  font-family: 'FontAweSome';
  font-size: 13px;
}

.pagination_block nav.filter_pagination ul li span.current {
  background: #ff3d00;
  color: #fff;
  border-color: #ff3d00;
}


.content table {
    font-size:14px;
    color:#333333;
    width:100%;
    border: 1px solid #666A75;
    border-collapse: collapse;

}
.content table th {
    color:#fff;
    font-size:14px;
    border: 1px solid #666A75;
    text-align:left;
}
.content table tr {
    background-color:#ffffff;
}
.content table td {
    font-size:14px;
    padding: 5px;
    border: 1px solid #666A75;
}
.content table tr:hover {
    background-color:#E4F8FF;
}

/* end pagination */

@media (max-width: 1199px) {
  .wrap_sitename span {
    font-size: 30px;
  }

  .nav_title {
    font-size: 17px;
  }
}

@media (max-width: 991px) {
  .navbar {
    background: #fff;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav {
    margin-top: 15px;
    border-top: 1px dashed #ccc;
  }

  .navbar-brand {
    display: block;
    position: absolute;
    left: 80px;
    top: 8px;
  }

  .navbar-toggler {
    cursor: pointer;
  }

  .navbar-light .navbar-toggler {
    border: 2px solid;
  }

  .navbar-nav li .show {
    background-color: inherit;;
    min-width: inherit;
  }

  .navbar-light .navbar-nav .nav-item {
    display: block;
    width: 100%;
    text-align: left;
    border-bottom: 1px dashed #ccc;
  }

  .navbar-light .navbar-nav .nav-link {
    color: inherit;
  }

	.navbar-light .navbar-nav .active>.nav-link,
  .navbar-light .navbar-nav .nav-link.active,
  .navbar-light .navbar-nav .nav-link.show,
  .navbar-light .navbar-nav .show>.nav-link {
    color:  #0097f2;
    border: none;
  }

  .dropdown-menu {
    margin: 0;
    background-color: inherit;
    border: none;
    padding: 0 1rem 1rem 2rem !important;
  }

  .navbar-nav .nav-item .show .nav-link {
    padding: .5rem;
    color: inherit;
    border-bottom: 1px dashed #eee;
  }

	.navbar-nav .nav-item .show .nav-link:hover,
	.navbar-nav .nav-item .show .nav-link:active {
  	color: #0097f2;
	}

  .navbar-nav .nav-item .show .active .nav-link, .navbar-nav .nav-item .show .active .nav-link:active {
    color: #0097f2;
    text-decoration: none;
    background: inherit;
  }

  .content {
    margin-bottom: 20px;
  }



}

@media (max-width: 767px) {
  .header {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .wrap_logo {
    text-align: center;
  }

  .logo {
    width: 80px;
    margin-bottom: 10px;
  }

  .wrap_sitename span {
    font-size: 24px;
    text-align: center;
    display: block;
    width: 100%;
  }

  h1, h2, h3, h4, h5, h6 {
    font-size: 1.8rem;
  }

  .news_title {
    font-size: 22px;
  }
}

@media (max-width: 575px) {
.photo-gallery-item img {
  width: 100%;
  height: auto;
}
}





